.version.index /* version checker */
{
	color: #0000F4;
	background-color: #148E67;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 5257px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;
}

#pptop
{
	width: 0.01px;
	margin-left: -100px;
}

#ptop
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#top
{
	position: relative;
}

#slideshowu1733
{
	z-index: 3;
	width: 0.01px;
	height: 805px;
	margin-top: 72px;
	position: relative;
}

#u1749
{
	position: absolute;
	width: 1160px;
	height: 805px;
	background-color: transparent;
}

#u1749popup
{
	z-index: 4;
}

#u5246
{
	z-index: 5;
	width: 1160px;
	height: 805px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4985
{
	z-index: 7;
	width: 1160px;
	height: 805px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5000
{
	z-index: 9;
	width: 1160px;
	height: 805px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3760-3
{
	z-index: 69;
	width: 170px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 175px;
}

#u3830
{
	z-index: 140;
	width: 126px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 141px;
}

#u3830_img
{
	padding-right: 26px;
}

#menuu1225
{
	z-index: 105;
	width: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -289px;
}

#u2151
{
	width: 94px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2154
{
	width: 94px;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
}

#u2154.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u2157-4
{
	width: 40px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #515A5F;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 27px;
}

#u2154.MuseMenuActive #u2157-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u1292
{
	width: 178px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 96px;
}

#u1293
{
	width: 178px;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
}

#u1293.MuseMenuActive
{
	width: 178px;
	min-height: 0px;
	margin: 0px;
}

#u1295-4
{
	width: 124px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #515A5F;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 27px;
}

#u1293.MuseMenuActive #u1295-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u1299
{
	width: 146px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 276px;
}

#u1302
{
	width: 146px;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
}

#u1302.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u1305-4
{
	width: 92px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #515A5F;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 27px;
}

#u1302.MuseMenuActive #u1305-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u1320
{
	width: 97px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 424px;
}

#u1323
{
	width: 97px;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
}

#u1325-4
{
	width: 43px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #515A5F;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 27px;
}

#u1323.MuseMenuActive #u1325-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u3390
{
	width: 115px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 523px;
}

#u3393
{
	width: 115px;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
}

#u3393.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u3395-4
{
	width: 61px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #515A5F;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 27px;
}

#u3393.MuseMenuActive #u3395-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u1829-3
{
	z-index: 57;
	width: 5px;
	background-color: transparent;
	margin-left: 1241px;
	top: -493px;
	margin-bottom: -17px;
	position: relative;
}

#pu2878
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -52px;
}

#u2878
{
	z-index: 2;
	height: 122px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.83;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=83)";
	filter: alpha(opacity=83);
}

#u2878-bw
{
	z-index: 2;
	margin-bottom: -1px;
	height: 124px;
}

#u3937-4
{
	z-index: 101;
	width: 916px;
	min-height: 93px;
	background-color: transparent;
	text-align: center;
	font-size: 72px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 93px;
}

#about
{
	left: -100px;
	margin-top: 46px;
	position: relative;
}

#u143-5
{
	z-index: 17;
	width: 887px;
	min-height: 144px;
	background-color: transparent;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 46px;
	margin-top: 37px;
	position: relative;
}

#u143
{
	font-size: 60px;
	color: #29ABE2;
}

#u143-3
{
	font-size: 50px;
	color: #7F7F7F;
}

#u144-27
{
	z-index: 22;
	width: 554px;
	min-height: 420px;
	background-color: transparent;
	color: #505A5F;
	left: -11px;
	margin-top: 74px;
	position: relative;
}

#u144
{
	font-size: 18px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u144-2
{
	font-size: 18px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u144-23 > li:before
{
	content: '•';
}

#u144-4,#u144-6,#u144-7,#u144-8,#u144-10,#u144-12,#u144-14,#u144-16,#u144-18,#u144-20,#u144-22
{
	font-size: 24px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u144-24,#u144-25
{
	font-size: 16px;
	text-align: center;
}

#pu1862
{
	width: 0.01px;
	margin-left: -11px;
	margin-top: 16px;
}

#u1862
{
	z-index: 60;
	width: 150px;
	height: 150px;
	border-style: none;
	border-color: transparent;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: #7F7F7F url("../images/icone_setting.png") no-repeat center center;
	background-size: cover;
}

#u1862:hover
{
	width: 150px;
	height: 150px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #29ABE2 url("../images/icone_setting.png") no-repeat center center;
	background-size: cover;
}

#u3842-4
{
	z-index: 72;
	width: 806px;
	background-color: transparent;
	font-size: 18px;
	color: #424242;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 155px;
}

#work
{
	left: -100px;
	margin-top: 436px;
	position: relative;
}

#u140
{
	z-index: 11;
	min-height: 109px;
	border-color: #000000;
	background-color: #7F7F7F;
}

#u140_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u141-5
{
	z-index: 12;
	width: 916px;
	min-height: 93px;
	background-color: transparent;
	text-align: center;
	font-size: 72px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 122px;
}

#u140-bw
{
	z-index: 11;
	min-height: 109px;
	margin-top: 33px;
}

#u224-4
{
	z-index: 49;
	width: 916px;
	min-height: 71px;
	background-color: transparent;
	text-align: center;
	font-size: 50px;
	color: #7F7F7F;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-top: 22px;
	position: relative;
}

#u3844-4
{
	z-index: 76;
	width: 407px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	color: #000000;
	margin-left: 254px;
	margin-top: 34px;
	position: relative;
}

#u3845
{
	z-index: 80;
	width: 1102px;
	height: 607px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	left: -82px;
	margin-top: 11px;
	position: relative;
	background: #FFFFFF url("../images/maps.jpg") no-repeat left top;
}

#contact
{
	left: -122px;
	margin-top: 296px;
	position: relative;
}

#pu3859
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 305px;
}

#u3859
{
	z-index: 100;
	width: 435px;
	min-height: 628px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3858-19
{
	z-index: 81;
	width: 252px;
	min-height: 206px;
	background-color: transparent;
	font-size: 18px;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 464px;
}

#u2536
{
	z-index: 68;
	height: 122px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #7F7F7F;
}

#u2536-bw
{
	z-index: 68;
	margin-top: 203px;
	height: 124px;
}

#pu611-4
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 314px;
}

#u611-4
{
	z-index: 53;
	width: 916px;
	min-height: 93px;
	background-color: transparent;
	text-align: center;
	font-size: 72px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2521-3
{
	z-index: 61;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 1149px;
}

#u4897
{
	z-index: 142;
	width: 343px;
	height: 406px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 574px;
	top: -3943px;
	margin-bottom: -408px;
	position: relative;
	background: transparent url("../images/apt_mariana.jpg") no-repeat center center;
	background-size: cover;
}

#u807-4
{
	z-index: 64;
	width: 187px;
	min-height: 47px;
	background-color: transparent;
	text-align: left;
	font-size: 55px;
	color: #7F7F7F;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 338px;
	top: -1570px;
	margin-bottom: -66px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

